Subject: Ticket Assigned - Damaged item/ share photos/ 4159132
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 14:28:32 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4159132 .                    Hello, good evening           05:39 PM, 08th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:39 PM, 08th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:39 PM, 08th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:39 PM, 08th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:39 PM, 08th Sep                     .                    #************20210607           05:40 PM, 08th Sep                     .                    162154826  P-Curvy New-2 120 x200 Bed-Caramel Oak           05:40 PM, 08th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            05:41 PM, 08th Sep                   New                   If you have any pictures that you would like to share, please do that.            05:41 PM, 08th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           05:41 PM, 08th Sep                     .                             05:42 PM, 08th Sep                     .                             05:42 PM, 08th Sep                     .                             05:42 PM, 08th Sep                     .                    The bed I purchased last year is broken at the base           05:42 PM, 08th Sep                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:43 PM, 08th Sep                     .                    Hi Alhamzi!           05:43 PM, 08th Sep                   Alhamzi                   Could you please share a screenshot of the order number as we did not receive the number completely            05:43 PM, 08th Sep                     .                    #************20210607           05:44 PM, 08th Sep                     .                             05:44 PM, 08th Sep                   Alhamzi                   Please wait while we check the details.            05:49 PM, 08th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4159132           06:01 PM, 08th Sep                   Alhamzi                   Please provide with your Mail ID so we can update you           06:01 PM, 08th Sep                     .                    [email-masked]           06:02 PM, 08th Sep                     .                    Thank you, you are so efficient ?           06:02 PM, 08th Sep                   Alhamzi                   Thanks you :)           06:05 PM, 08th Sep                   Alhamzi                   One more thing please           06:05 PM, 08th Sep                   Alhamzi                   Could you please provide me the damaged bed name so I can make sure of the complain to avoid any delay?           06:06 PM, 08th Sep                     .                    P-Curvy New-2 120 x200 Bed-Caramel Oak           06:08 PM, 08th Sep                   Alhamzi                   Thank you for sharing the details. Please allow me a moment while I check this for you.           06:13 PM, 08th Sep                   Alhamzi                   We will update you through mail if we got any update           06:27 PM, 08th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            06:27 PM, 08th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 08th Sep                     .                    Thanks!           06:28 PM, 08th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4848084